@vitya_brodov
Студент 1-го курса

Почему не могу установить PgAdmin4 на linux mint?

При установки pgadmin4 согласно :


https://unix.stackexchange.com/questions/467873/ho...
Возникает ошибка: после дабавлени репо на Источник пакетов не могу обновить:
60bfafc6c1676403158855.png
Как можно решить проблему?

OC: linux mint 20.1 (focal)
  • Вопрос задан
  • 51 просмотр
Пригласить эксперта
Ответы на вопрос 1
Zoominger
@Zoominger Куратор тега Linux
System Engineer
Ну вон жеж пишут, что не могут соединиться.
Скорее всего, репозитории мёртвые (которые в разделе "Дополнительные репозитории").
Ситуация довольно типична для Linux. Ставьте из стандартных.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы